#page-wrapper {
  background-color: #000000;
}

#bg-container {
  background-color: #ffffff; 
}

.bg-header {
  background-color: #000000;
}

h2 {
  display: block;
  font-family: Georgia;
  font-size: 13pt;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  color: black;
  line-height: 40px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

h3 {
  display: block;
  font-family: Georgia;
  font-size: 13pt;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  color: black;
  line-height: 40px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

h4 {
  display: block;
  font-family: Georgia;
  font-size: 13pt;
  font-style: italic;
  text-align: justify;
  color: black;
  line-height: 30px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 15px;
  margin-right: 15px;
}

h5 {
  display: block;
  font-family: Cambria;
  font-size: 13pt;
  text-align: center;
  color: black;
  line-height: 30px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}


h6	{
  display: block;
  font-family: Calibri;
  font-size: 10pt;
  text-align: center;
  line-height: 22px;
  color: black;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
}

.text-center  {
  display: block;
  font-family: Cambria;
  font-size: 14pt;
  font-style: italic;
  font-weight: bold;
  letter-spacing: 1px;
  color: white;
  line-height: 40px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

.card-text	{
  display: block;
  font-family: Georgia;
  font-size: 11pt;
  font-style: italic;
  text-align: justify;
  color: black;
  line-height: 25px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

.para-text {
  display: block;
  font-family: Georgia;
  font-size: 13pt;
  font-style: italic;
  text-align: justify;
  color: black;
  line-height: 30px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 15px;
  margin-right: 15px;
}

.para-text2 {
  display: block;
  font-family: Calibri;
  font-size: 10pt;
  text-align: justify;
  color: black;
  line-height: 25px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 10px;
  margin-right: 10px;
}

.para-text-center {
  display: block;
  font-family: Calibri;
  font-size: 12pt;
  text-align: center;
  color: black;
  line-height: 25px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 10px;
  margin-right: 10px;
}

hr
{
  background-color:#3b3b3b;
}

.footer-text {
  display: block;
  font-family: Calibri;
  font-size: 10pt;
  text-align: justify;
  line-height: 22px;
  color: white;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
}

.credits-text {
  display: block;
  font-family: Calibri;
  font-size: 10pt;
  text-align: center;
  color: blue;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 0;
  margin-right: 0;
}

.btn {
  float: right;
  margin-top: 10px;
  margin-bottom:: 10px;
  margin-left: 15px;
  margin-right: 15px;
}

#cardhover:hover
  {
    -webkit-box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    box-shadow: -1px 9px 40px -12px rgba(0,0,0,0.75);
    transform: scale(1.1);
    transition: 1.0s;

.no-gutters {
  margin-right: 0;
  margin-left: 0;
  
  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
